package com.bocloud.cmp.model.hmc.pcm;

import java.util.Map;

public class PcmViosStorage {
    private Integer viosId; // Hmc分区id
    private String viosName;
    // key是vhost*
    private Map<String, PcmVirtualStorage> virtualStorages;

    public Integer getViosId() {
        return viosId;
    }

    public void setViosId(Integer viosId) {
        this.viosId = viosId;
    }

    public String getViosName() {
        return viosName;
    }

    public void setViosName(String viosName) {
        this.viosName = viosName;
    }

    public Map<String, PcmVirtualStorage> getVirtualStorages() {
        return virtualStorages;
    }

    public void setVirtualStorages(Map<String, PcmVirtualStorage> virtualStorages) {
        this.virtualStorages = virtualStorages;
    }
}
